Subject: Re: [TLS] whither draft-salowey-tls-ticket-02.txt?

From: Jostein Tveit <[email-masked]>
Date: Mon, 06 Jun 2005 13:54:58 +0200

"Nelson B. Bolyard" <[email-masked]> writes:

> EKR wrote:
>
>> Is there interest in the TLS WG in pursuing this as a WG item?
>> Please send comments/discussion on this topic by May 31.
>
> Yes, I believe that this proposed enhancement to TLS is worthy of
> our group's pursuit.  It would potentially enable TLS server solutions
> to scale to multiple server-system (box) solutions more cheaply than is
> commonly done today, I think.

Even though I am a bit late for the May 31 deadline for this
discussion, I believe that this draft is in interest of the TLS
WG. So I agree with Bolyard.

Regards,
-- 
Jostein Tveit <[email-masked]>

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls